from setuptools import setup, find_packages

setup(
    name="localuserdb",
    version="0.1.0",
    packages=find_packages(),
    include_package_data=True,
    package_data={"localuserdb": ["customers.txt"]},
    install_requires=[],
    author="Aksh Tiwari",
    author_email="akshprooo@gmail.com",
    description="A user management module for Python",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6",
)