import os

BASE_DIR = os.path.dirname(os.path.abspath(__file__))
CUSTOMERS_FILE = os.path.join(BASE_DIR, "customers.txt")

def createUser(username, fullName):
    found = False
    with open(CUSTOMERS_FILE, 'r') as file:
        data = file.readlines()
        for line in data:
            user = line.strip('\n')
            userInfo = user.split(',')
            if username == userInfo[0]:
                print(f"User {username} Already Exists!")
                found = True
                break
        if found == False:
            with open(CUSTOMERS_FILE, 'a') as file:
                file.write(f'{username},{fullName}\n')

def findUser(username):
    found = False
    clutter = 0
    with open(CUSTOMERS_FILE, 'r') as file:
        data = file.readlines()
        for line in data:
            user = line.strip('\n')
            userInfo = user.split(',')
            if username == userInfo[0]:
                print(f"User Found at {clutter + 1}th place.")
                found = True
                break
            clutter+=1
        if found == False:
            print("User Not Found!")

def deleteUser(username):
    with open(CUSTOMERS_FILE, 'r') as file:
        data = file.readlines()
    with open(CUSTOMERS_FILE, 'w') as file:
        for line in data:
            if line.strip('\n').split(',')[0] != username:
                file.write(line)
            else:
                continue